@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=6f14fbcc-9ab5-487f-ad23-93588be59a36");

html {
	font-size: 100%;
}

body {
	background-color: #fff;
	font: 16px/1.25rem "Gill Sans Nova W01 Book", sans-serif;
}

.container {
	max-width: 1346px!important;
}

strong {
	font-family: "Gill Sans Nova W01 SemiBold";
}

.blockLink:hover {
	cursor: pointer;
}

/* @group header */

header {
	max-width: 1346px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 2.5rem;
	padding-left: 2.5rem;
}

header .logo {
	margin-top: 1.5rem;
	position: relative;
	z-index: 50;
}

/* @group navi */

/* ul.navbar-nav */ .navbar-collapse {
	margin-top: -2.1rem;
}

header .navbar-light .navbar-nav a:link.nav-link, header .navbar-light .navbar-nav a:visited.nav-link {
	color: #000;
	font-family: "Gill Sans Nova W01 SemiBold";
	text-transform: uppercase;
}

header .navbar-light .navbar-nav a:hover.nav-link, header .navbar-light .navbar-nav a:active.nav-link, .show a:link.nav-link, .show a:visited.nav-link, .dropdown-menu a:hover {
	color: #b80000!important;
	background-color: #fff;
}

header .navbar-light .navbar-nav .active > a.nav-link {
	color: #b80000;
	cursor: default;
}

/*header a.nav-link.aerzte:before {
	content: '';
	width: 29px;
	height: 30px;
	display: block;
	float: left;
	margin-right: .25rem;
	background-image: url(../images/layout/fuer-aerzte_icon.svg);
}

header a.nav-link.patienten:before {
	content: '';
	width: 35px;
	height: 27px;
	display: block;
	float: left;
	margin-right: .25rem;
	background-image: url(../images/layout/fuer-patienten_icon.svg);
}*/

.nav-link.dropdown-toggle:hover {
	cursor: default;
} 

.dropdown-menu {
	border: none;
	border-radius: 0;
	margin-left: -.85rem;
	padding: 0;
	width: 20rem;
	line-height: normal;
}

.dropdown-item {
	white-space: normal;
	padding-bottom: .35rem;
	padding-top: .35rem;
}

button.navbar-toggler {
	margin-top: -3.2rem;
	border-radius: 0;
}

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler, .navbar-toggler {
  border-color: transparent!important;
	border: none!important;
	color: #000!important;
/*	-webkit-tap-highlight-color: rgba(255, 255, 255, 0)!important;
	-webkit-tap-highlight-color: transparent!important;*/
	outline: none!important;
} 

.vorhofFlimmernFlattern {
	background: #F9E9E6;
}

.vorhofFlimmernFlattern span.dropdown-item:hover {
	background: #F9E9E6;
	cursor: default;
}

.supraventrikulaer {
	background: #FDE9CC;
}

.ventrikulaere {
	background: #D7DBDB;
}

.herzschrittmacher {
	background: #DCEBF2;
}

/* @end */

/* @end */

/* @group content */

main {
	max-width: 1346px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 2.5rem;
	padding-left: 2.5rem;
}

main .content {
	margin-top: 2.5rem;
	margin-bottom: 2.5rem;
}

.teaserImg {
	margin-top: -85px;
}

.content h1 {
	font: 2rem/2.25rem "Gill Sans Nova W01 SemiBold", sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 2.5rem;
}

.content h2, .content h2 a {
	font: 1.75rem/2rem "Gill Sans Nova W01 SemiBold", sans-serif;
	text-transform: uppercase;
	color: #b80000!important;
	margin-bottom: 1rem;
}

.content h3 {
	font: 1.15rem/1.75rem "Gill Sans Nova W01 SemiBold", sans-serif;
	text-transform: uppercase;
	margin-bottom: .25rem;
}

.content a:link, .content a:visited {
	color: #b80000;
}

.content a:hover, .content a:active {
	color: #b80000;
	text-decoration: none;
}

.hyphen {
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

#map-container {
	padding-bottom: 58%;
	height: 0;
	overflow: hidden;
}

#map-container iframe {
	width: 100%;
	height: 100%;
}

a.video {
	background: url('../images/layout/video-link.svg') 0 50% no-repeat;
	display: inline-block;
	height: 26px;
	line-height: normal;
	padding-left: 3rem;
}

/* @group pdf downloads */

ul.pdfdownloads {
	margin: 0;
	padding: 0;
	line-height: normal;
}

ul.pdfdownloads li {
	list-style: none;
	margin-bottom: 1rem;
	background-color: #e8f4fc;
	padding: .25rem .5rem .25rem 25px;
}

ul.pdfdownloads li a:link, ul.pdfdownloads li a:visited {
	color: #b80000;
	
}

ul.pdfdownloads li a:before {
	content: ' ';
	width: 14px;
	height: 17px;
	background-image: url(../images/layout/download.svg);
	position: absolute;
	margin-left: -20px;
	margin-top: 5px;
}

a[href$='.pdf'] {
	display: flex;
	align-items: end;
}

a[href$='.pdf']:before {
	content: url('../images/layout/pdf-icon.svg');
	display: inline-block;
	line-height: .75;
	padding-right: .75rem;
	padding-top: .5rem;
} 

a.pdfInline[href$='.pdf'] {
	display: inline;
}

a.pdfInline[href$='.pdf']:before {
	content: none;
}

/* @end */

/* @group accordion */

#accordion.tabs .card-header {
	background-color: #e8f4fc;
	border: none;
	border-radius: 0;
	padding: .5rem 1.5rem .5rem .75rem;
}

#accordion.tabs .card {
	border: none;
	border-radius: 0;
	padding: 0;
	margin-bottom: .5rem;
}

#accordion.tabs h4 a {
	font: 1.75rem/2.25rem "Gill Sans Nova W01 SemiBold", sans-serif;
	text-transform: uppercase;
	color: #b80000;
	display: block;
}

#accordion.tabs .accordion-toggle:after {
	content: '›';
	color: #b80000;
	font: 1.75rem/2.5rem "Gill Sans Nova W01 SemiBold", sans-serif;
	position: absolute;
	right: .5rem;
	top: .5rem;
	transform: rotate(90deg);
}

#accordion.tabs .accordion-toggle.collapsed:after {
	transform: rotate(-90deg);
	margin-right: .75rem;
}

#accordion.tabs .card-body .ytmovie {
	margin-bottom: 1rem;
	margin-top: 3rem;
}

/* @end */

/* @group carousel */

.carousel-control-next:after
{
  content: '›';
  color: #b80000;
  font: 5.25rem "Gill Sans Nova W01 Book", sans-serif;
}

.carousel-control-prev:after {
  content: '‹';
  color: #b80000;
  font: 5.25rem "Gill Sans Nova W01 Book", sans-serif;
}

.carousel-control-prev, .carousel-control-next {
	opacity: 1;
}

.carousel-indicators li {
	background-color: #000;
}

.carousel-indicators .active {
	background-color: #b80000;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
	display: none;
}



/* @end */

/* @end */

/* @group footer */

.footer {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.footer a:link, .footer a:visited {
	color: #b80000;
	white-space: nowrap;
}

.footer a:hover, .footer a:active {
	color: #b80000;
	text-decoration: none;
}

.footer .copyright {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.footer .copyright a {
	color: #b80000;
}

/* @end */

/* @group fonts */

@font-face{
    font-family:"Gill Sans Nova W01 Book";
    src:url("Fonts/e5f44dae-0e0a-476d-9b92-3be122d4c8cd.eot?#iefix");
    src:url("Fonts/e5f44dae-0e0a-476d-9b92-3be122d4c8cd.eot?#iefix") format("eot"),url("Fonts/43b67b68-8704-4bc0-9c41-620c664cb9dd.woff2") format("woff2"),url("Fonts/37a7a423-c7fe-48f9-8013-63d2cc236c7a.woff") format("woff"),url("Fonts/5ba67d9b-fa03-41f5-8020-c72589420b52.ttf") format("truetype");
}
@font-face{
    font-family:"Gill Sans Nova W01 Book Italic";
    src:url("Fonts/22e2ca5e-adf6-41b2-b40d-18ce3be86f77.eot?#iefix");
    src:url("Fonts/22e2ca5e-adf6-41b2-b40d-18ce3be86f77.eot?#iefix") format("eot"),url("Fonts/a2bba372-7bdb-4a75-a17a-6afcd47ef5f5.woff2") format("woff2"),url("Fonts/88e1b823-5907-4654-ae0a-cb6a3e7a3cc5.woff") format("woff"),url("Fonts/ad5ef801-a546-41d4-b48c-c55597505913.ttf") format("truetype");
}
@font-face{
    font-family:"Gill Sans Nova W01 SemiBold";
    src:url("Fonts/ccd0adbe-535a-4d2e-a75d-91656a5cdc32.eot?#iefix");
    src:url("Fonts/ccd0adbe-535a-4d2e-a75d-91656a5cdc32.eot?#iefix") format("eot"),url("Fonts/5fb9e481-085f-4ad5-8574-ffabb4dbe7a9.woff2") format("woff2"),url("Fonts/cc1cc8a6-92c2-4d62-973e-e4a20c3df0bf.woff") format("woff"),url("Fonts/4be50539-3222-4eff-b978-78bd5e7a2d99.ttf") format("truetype");
}
@font-face{
    font-family:"Gill Sans Nova W01 SemiBold It";
    src:url("Fonts/07154b73-ce25-440b-bec6-d28b7df54d5c.eot?#iefix");
    src:url("Fonts/07154b73-ce25-440b-bec6-d28b7df54d5c.eot?#iefix") format("eot"),url("Fonts/c80bb21b-5528-4bc9-b762-b0eddfce9d38.woff2") format("woff2"),url("Fonts/fcf2ecb2-a04b-479f-82d4-64c9ff064b99.woff") format("woff"),url("Fonts/23a9004c-cd25-4a3e-9dcd-2ef7b173c52e.ttf") format("truetype");
}

/* @end */

/* @group google maps popup */

/* The location pointed to by the popup tip. */
      .popup-tip-anchor {
        height: 0;
        position: absolute;
        width: 200px;
				margin-top: -30px;
      }
      
      .popup-bubble-anchor {
        position: absolute;
        width: 100%;
        bottom: /* TIP_HEIGHT= */ 8px;
        left: 0;
      }

      .popup-bubble-anchor::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        transform: translate(-50%, 0);
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 8px solid white;
      }

      .popup-bubble-content {
        position: absolute;
        top: 0;
        left: 0;
        transform: translate(-50%, -100%);
        background-color: white;
        padding: 10px;
				overflow-y: auto;
        max-height: 100px;
        box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.5);
				font-size: .8rem;
				line-height: 1.25rem;
			}
			
			.gm-style .gm-style-iw-c {
				border-radius: 0;
				padding: 0.8rem;
			}

/* @end */

@media (max-width: 1199px) /* xl */ {
	header .navbar-light .navbar-nav a:hover.nav-link, header .navbar-light .navbar-nav a:active.nav-link, .show a:link.nav-link, .show a:visited.nav-link, .dropdown-menu a:hover {
		color: #000!important;
	}
	
	.navbar-collapse {
		position: absolute;
		z-index: 50;
		top: 125px;
		left: 0;
		background-color: #fff;
		padding: 1.5rem;
		margin-left: -1.5rem;
	}
	
	header a.nav-link.aerzte:before {
		display: none;
	}
	
	header a.nav-link.patienten:before {
		display: none;
	}
	
}

@media (max-width: 768px) /* sm */ {
	html {
		font-size: 80%;
	}
	
	body {
		font-size: 14px;
	}
	
	header .navbar-light .navbar-nav a:hover.nav-link, header .navbar-light .navbar-nav a:active.nav-link, .show a:link.nav-link, .show a:visited.nav-link, .dropdown-menu a:hover {
		color: #000!important;
	}
	
	.content h1 {
		font-size: 1.5rem;
		line-height: 1.8rem;
	}
}

@media (max-width: 498px) /* xs */ {
	header .logo {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	.teaserImg {
		margin-top: -60px;
	}
	
	button.navbar-toggler {
		margin-top: -2.3rem;
		border-radius: 0;
	}
	
	/* ul.navbar-nav */ .TTnavbar-collapse {
		margin-top: -35px;
		padding-bottom: 75px;
	}
}

@media (max-width: 392px) /* vintage smartphone portrait */ {
	header .logo {
		width: 100%;
	}
	
	button.navbar-toggler {
		position: absolute;
		z-index: 50;
		left: -.5rem;
		top: 4rem;
	}
	
	.navbar-collapse {
		position: absolute;
		top: 75px;
	}
}